body {
    position: relative;
    margin: 0;
    height: 100vh;
    overflow: hidden;
}

body::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url('../assets/img/backgrounds/purple3.jpg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    filter: blur(1px); /* Adjust the blur amount as needed 
    z-index: -1; /* Ensure it is behind the content */
}

.content {
    position: relative;
    z-index: 1; /* Ensure content is above the blurred background */
    /* Add padding or margin as needed */
}